@charset "utf-8";

/* *****************************************************************************
   PC用のスタイル記述
***************************************************************************** */
@media screen and (min-width: 769px), print {

/* -----------------------------------------------------------------------------
 Contents
----------------------------------------------------------------------------- */
#contents-area {
	position:relative;
	margin-top:20px;
	text-align:center;
}

/* -----------------------------------------------------------------------------
 Slideshow
----------------------------------------------------------------------------- */
#slideshow {
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	overflow: hidden;
	z-index: 1;
}

#slidebox li {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

#slidebox li img {
	width:100%;
	height:auto;
}

#slidemenu {
	position: absolute;
	font-size: 0;
	bottom: 20px;
	width: 100%;
	text-align: center;
	z-index: 101;
}

#slidemenu li {
	width: 14px;
	height: 14px;
	margin: 5px 10px 0;
	list-style: outside none none;
	display: inline;
}

#slidemenu li a {
	width: 8px;
	height: 8px;
	border: 1px solid #fff;
	border-radius: 4px;
	text-indent: -9999px;
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	vertical-align: middle;
	display: inline-block;
}

#slidemenu li a.current {
	background-color: #fff;
}


/* section */
#contents-area section {
	width:750px;
	margin:0 auto;
	padding:150px 0 0;
	line-height:1.8em;
	text-align:left;
}

#contents-area section h2 {
	position:relative;
	font-size:18px;
	font-family: 'Marcellus SC', serif;
	letter-spacing:0.2em;
	font-weight:normal;
	margin-bottom:35px;
	padding-bottom:20px;
	line-height:1.2em;
	text-align:center;
}

#contents-area section h2::after {
	position:absolute;
	bottom:0;
	left:50%;
	margin-left:-40px;
	width:80px;
	height:1px;
	content:"";
	background-color:#000;
}

#contents-area section p {
	font-size:1.05em;
	font-family:
}
#contents-area section p.abouttext {
	line-height:2.3;
}

#contents-area section .bt-booknow {
	margin:50px 0;
	text-align:center;
}

#contents-area section .bt-booknow img {
	width:138px;
	height:auto;
}

#contents-area section .dl-style {
	width:375px;
	padding-left:23px;
	border-left:1px solid #000;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display:table-cell;
}

#contents-area section .dl-style dt {
	font-family: 'Libre Baskerville', serif;
	font-size:18px;
	margin-bottom:0.3em;
}

#contents-area section .dl-style dd {
	font-size:1.05em;
}

#contents-area section .dl-style dt.n2 {
	margin-top:0.5em;
}


#contents-area .sub-img {
	margin:150px 0 0 0;
}

#contents-area .sub-img img {
	max-width: 100%;
	height: auto;
	width /***/:auto;
}


#contents-area #menu-list {
	text-align:left;
}
#contents-area #menu-list p img{
	width:100%;
}

#contents-area #menu-list ul.switch {
	font-size:0;
	font-family: 'Libre Baskerville', serif;
	font-weight:bold;
}

#contents-area #menu-list ul.switch li {
	font-size:14px;
	margin-right:15px;
	padding-right:15px;
	border-right:1px solid #000;
	line-height:1em;
	display:inline-block;
}

#contents-area #menu-list ul.switch li:last-child {
	margin-right:0;
	padding-right:0;
	border-right:none;
}

#contents-area #menu-list ul.switch a {
	color:#969696;
	text-decoration:none;
}

#contents-area #menu-list ul.switch a.active,
#contents-area #menu-list ul.switch a:hover {
	color:#000;
}

#contents-area #menu-list h3 {
	font-size:1.15em;
	margin-top:55px;
}

#contents-area #menu-list p {
	font-size:1.15em;
}

#contents-area #menu-list img {
	max-width: 100%;
	height: auto;
	width /***/:auto;
	margin:40px 0;
}

#contents-area #menu-list #drink {
	display:none;
}

#contents-area .social img {
	width:35px;
	height:auto;
	vertical-align:bottom;
}

#contents-area .social p {
	font-size:1.5em;
	font-family: 'Libre Baskerville', serif;
	margin-bottom:30px;
	text-align:center;
}

#contents-area section .insta-button {
	margin-top:10px;
	text-align:center;
}

#contents-area section .insta-button img {
	width:260px;
	vertical-align:bottom;
}

#contents-area section .dl-location {
	width:350px;
	float:left;
}

#contents-area section .dl-location.right {
	float:right;
}

#contents-area section .dl-location dt {
	color:#969696;
}

#contents-area section .dl-location dd {
	font-size:1.15em;
}

#map {
	width:100%;
	height:380px;
	margin-top:30px;
}


#contents-area section .dl-news {
	font-size:1.15em;
}

#contents-area section .dl-news dt {
	color:#969696;
	width:170px;
	margin-bottom:20px;
	float:left;
	clear:left;
}

#contents-area section .dl-news dd {
	width:580px;
	margin-bottom:20px;
	float:left;
}

#contents-area section .dl-news dd a {
	text-decoration:none;
}

}


/* *****************************************************************************
   スマートフォン用のスタイル記述
***************************************************************************** */
@media screen and (max-width: 769px) {

/* -----------------------------------------------------------------------------
 Contents
----------------------------------------------------------------------------- */
#contents-area {
	position:relative;
	text-align:center;
}

/* -----------------------------------------------------------------------------
 Slideshow
----------------------------------------------------------------------------- */
#slideshow {
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	overflow: hidden;
	z-index: 1;
}

#slidebox li {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

#slidebox li img {
	width:100%;
	height:auto;
}

#slidemenu {
	position: absolute;
	font-size: 0;
	bottom: 15px;
	width: 100%;
	text-align: center;
	z-index: 101;
}

#slidemenu li {
	width: 10px;
	height: 10px;
	margin: 5px 10px 0;
	list-style: outside none none;
	display: inline;
}

#slidemenu li a {
	width: 10px;
	height: 10px;
	border: 1px solid #fff;
	border-radius: 5px;
	text-indent: -9999px;
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	vertical-align: middle;
	display: inline-block;
}

#slidemenu li a.current {
	background-color: #fff;
}


/* section */
#contents-area section {
	width:auto;
	margin:0 auto;
	padding:30px 35px 15px;
	line-height:1.8em;
	text-align:left;
}

#contents-area section h2 {
	position:relative;
	font-size:1em;
	font-family: 'Libre Baskerville', serif;
	font-weight:normal;
	margin-bottom:15px;
	padding-bottom:10px;
	line-height:1.2em;
	text-align:center;
}

#contents-area section h2::after {
	position:absolute;
	bottom:0;
	left:50%;
	margin-left:-25px;
	width:50px;
	height:1px;
	content:"";
	background-color:#000;
}

#contents-area section p {
	font-size:0.85em;
}

#contents-area .bt-booknow {
	margin:30px 30px 30px;
	text-align:center;
}

#contents-area .bt-booknow img {
	width: 50%;
	height:auto;
}

#contents-area section .dl-style {
	padding-left:15px;
	border-left:1px solid #000;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	line-height:1.5em;
}

#contents-area section .dl-style.left {
	padding-top:0.3em;
}

#contents-area section .dl-style dt {
	font-size:0.85em;
	font-family: 'Libre Baskerville', serif;
	width:40%;
	margin-right:5%;
	margin-bottom:0.3em;
	float:left;
	clear:left;
}

#contents-area section .dl-style dd {
	font-size:0.69em;
	width:55%;
	margin-bottom:0.6em;
	float:left;
	
}

#contents-area .sub-img {
	margin:15px 0 0 0;
}

#contents-area .sub-img img {
	max-width: 100%;
	height: auto;
	width /***/:auto;
}


#contents-area #menu-list {
	text-align:left;
}

#contents-area #menu-list ul.switch {
	font-size:0;
	font-family: 'Libre Baskerville', serif;
	font-weight:bold;
}

#contents-area #menu-list ul.switch li {
	font-size:12px;
	margin-right:15px;
	padding-right:15px;
	border-right:1px solid #000;
	line-height:1em;
	display:inline-block;
}

#contents-area #menu-list ul.switch li:last-child {
	margin-right:0;
	padding-right:0;
	border-right:none;
}

#contents-area #menu-list ul.switch a {
	color:#969696;
	text-decoration:none;
}

#contents-area #menu-list ul.switch a.active,
#contents-area #menu-list ul.switch a:hover {
	color:#000;
}

#contents-area #menu-list h3 {
	font-size:0.85em;
	margin-top:20px;
}

#contents-area #menu-list p {
	font-size:0.85em;
	margin-top:5px;
}

#contents-area #menu-list img {
	max-width: 100%;
	height: auto;
	width /***/:auto;
	margin:10px 0;
}

#contents-area #menu-list #drink {
	display:none;
}

#contents-area .social img {
	width:7%;
	height:auto;
	vertical-align:bottom;
}

#contents-area .social p {
	font-size:1em;
	font-family: 'Libre Baskerville', serif;
	margin-bottom:10px;
	text-align:center;
}


#contents-area section .insta-button {
	text-align:center;
}

#contents-area section .insta-button img {
	width:50%;
	height:auto;
	vertical-align:bottom;
}


#contents-area section .dl-location {
	width:47%;
	float:left;
}

#contents-area section .dl-location.right {
	float:right;
}

#contents-area section .dl-location dt {
	color:#969696;
	font-size:0.85em;
}

#contents-area section .dl-location dd {
	font-size:0.85em;
}

#map {
	width:100%;
	height:260px;
	margin-bottom:15px;
}


#contents-area section .dl-news {
	font-size:0.85em;
	line-height:1.5em;
}

#contents-area section .dl-news dt {
	color:#969696;
	width:30%;
	margin-bottom:15px;
	float:left;
	clear:right;
}

#contents-area section .dl-news dd {
	width:66%;
	margin-bottom:15px;
	float:right;
}

#contents-area section .dl-news dd a {
	text-decoration:none;
}

}

